import 'package:rasadyar_chicken/presentation/pages/common/profile/logic.dart';
import 'package:rasadyar_core/core.dart';

class GlobalBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => BaseLogic(), fenix: true);
    Get.lazyPut(() => ProfileLogic(), fenix: true);

    //root logics
  }
}
